<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mini.capi.biz.mapper.ResumeProjectMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.mini.capi.biz.domain.ResumeProject">
        <id column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="employee_id" property="employeeId" />
        <result column="project_name" property="projectName" />
        <result column="project_role" property="projectRole" />
        <result column="description" property="description" />
        <result column="start_date" property="startDate" />
        <result column="end_date" property="endDate" />
        <result column="update_time" property="updateTime" />
        <result column="f_tenant_id" property="fTenantId" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        create_time, id, employee_id, project_name, project_role, description, start_date, end_date, update_time, f_tenant_id
    </sql>

</mapper>
